

/* #6b7a6b verd light */

#Footer a {
    color: #587869 !important;
}


.header-plain #Top_bar .menu>li>a span:not(.description) {

	    border-color: rgba(0,0,0,0.00) !important;

	
}


#Top_bar #logo, .header-fixed #Top_bar #logo, .header-plain #Top_bar #logo, .header-transparent #Top_bar #logo {
    height: 84px !important;
    line-height: 34px;
    padding: 15px 0;
    z-index: 1 !important;
	position: relative !important; 
	}


 .header-plain #Top_bar .header-split #Top_bar .sticky-tb-color #Top_bar.is-sticky {
    background-color: #587869 !important;
}

 header-split #Top_bar.is-sticky .menu>li>a span:not(.description) {
    line-height: 60px !important;
    color: white !important;
}


a.icon_bar {
     color: #6b7a6 !important; 
}

.style-simple a.icon_bar {
    background-color: #E8EDE6;
	
}

	

	
